<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1960-08-07 10:00:00.00 GD 00h16'01.98" W  5d21'35.83" N</id>
<person>
<lastname>Côte d'Ivoire</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1960-08-07 10:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1960-08-07 10:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1960-08-07 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1960-08-07 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Abidjan</county>
<city>Abidjan</city>
<longitude>00h16'01.98" W</longitude>
<latitude>  5d21'35.83" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District Autonome d'Abidjan</state>
<country>Côte d'Ivoire</country>
</horoscope>
